name: 'Block Content'
type: module
description: 'Allows the creation of content blocks and block types.'
package: Core
# version: VERSION
dependencies:
  - drupal:block
  - drupal:text
  - drupal:user
configure: entity.block_content.collection

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204909
